Subject: [PATCH 0/4] ARM64 compilation fixes for missing header includes

From: [email-masked] (Will Deacon)
Date: Wed, 7 Jan 2015 11:08:34 +0000

On Tue, Jan 06, 2015 at 01:51:56AM +0000, Paul Walmsley wrote:
> Hi Will & Catalin,
> 
> An ARM64 build here on next-20150105 breaks due to some missing
> header file includes.  Looks like someone reorganized some
> headers - although I have not tracked down what the root cause
> is.  These patches get the kernel building again.  They are based
> on the arm64 fixes/core branch.

Thanks Paul. Whilst the breakage appears in -next, I'll queue these for 3.19
as they are straight-forward fixes.

Will